## gprofng-gui 1.0

=== debian/changelog ===
gprofng-gui (1:1.0-1) unstable; urgency=medium

  * First upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2023 11:46:01 +0100

gprofng-gui (2.40~20230714-1) unstable; urgency=medium

  * New snapshot.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jul 2023 22:50:31 +0200

gprofng-gui (2.40~20230707-1) unstable; urgency=medium

  * Initial release. Closes: #1040540.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Jul 2023 14:20:18 +0200
