=== debian/control ===
Source: gprofng-gui
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
Standards-Version: 4.6.2
Homepage: http://savannah.gnu.org/projects/gprofng-gui/

Package: gprofng-gui
Architecture: all
Depends:
 binutils (>= 2.40),
 default-jre,
 ${misc:Depends},
Description: Graphical user interface for the GNU gprofng tool
 The GNU gprofng GUI is a feature rich graphical user interface for the GNU
 gprofng tool. It makes it possible to interactively analyze and compare gprofng
 profiling experiments. Users can drill into an applications profile together
 with the applications code to gather an understanding and insight into
 what an application is doing throughout it's runtime.
