## gprofng-gui 2.1

=== debian/changelog ===
gprofng-gui (1:2.1-2) unstable; urgency=medium

  * Add watch file.
  * Bump standards version.
  * Do not add duplicate files to the jar (Vladimir Petko). Closes: #1110785.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Aug 2025 08:28:05 +0200

gprofng-gui (1:2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Fri, 08 Aug 2025 07:30:06 +0200
