## gprofng-gui 2.2

=== debian/changelog ===
gprofng-gui (1:2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Fri, 05 Sep 2025 11:09:30 +0200
