=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
   debhelper-compat (= 13),
   default-jdk,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://savannah.gnu.org/projects/gprofng-gui/
 
 Package: gprofng-gui
