=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@


override_dh_auto_clean:
	rm -f *.jar
	find -name '*.class' | xargs -r rm -f
	dh_auto_clean
