=== debian/watch ===
version=4

# HTTP site (basic)
https://ftp.gnu.org/gnu/gprofng-gui/ \
  gprofng-gui-([\d\.]+)\.tar\.gz debian uupdate
